:root {
    --cinza: #D8D9DD;
    --cinzaClaro: #383838;
    --preto: #212121;
    --azulTexto: #3C9DE5;
    --azulBackground: #085B99;
}

:focus-visible {
    outline: none;
}

::selection {
    background: var(--azulBackground);
    color: var(--cinza);
}

@font-face {
    font-family: 'Regular';
    src: url(../fonts/Exo2.0-Regular.otf);
}

@font-face {
    font-family: 'SemiBold';
    src: url(../fonts/Exo2.0-SemiBold.otf);
}

@font-face {
    font-family: 'ExtraBold';
    src: url(../fonts/Exo2.0-ExtraBold.otf);
}

@font-face {
    font-family: 'Medium';
    src: url(../fonts/Exo2.0-Medium.otf);
}

@font-face {
    font-family: 'MediumItalic';
    src: url(../fonts/Exo2.0-MediumItalic.otf);
}

@font-face {
    font-family: 'Bold';
    src: url(../fonts/Exo2.0-Bold.otf);
}

@font-face {
    font-family: 'Italic';
    src: url(../fonts/Exo2.0-Italic.otf);
}

.flutuante {
    transition: all 0.3s ease-out;
}

/* HEADER */

header {
    padding: 40px 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

header nav {
    list-style: none;
    font-family: 'Regular';
}

header nav a {
    color: var(--cinza);
    font-size: 22px;
    position: sticky;
}

header nav ul li a::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 5px;
    height: 3px;
    background-color: var(--azulBackground);
    transition: all 0.5s ease-in-out;
    transform: translateX(-50%);
}

header nav a.active::after {
    width: 100%;
}

nav a:hover::after {
    width: 100%;
    /* Aumenta para 100% ao passar o mouse */
}

.btncontato {
    background-color: var(--azulBackground);
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 17px;
    text-align: center;
    display: block;
    width: 100%;
    padding: 20px 0;
    border: 0;
    transition: all 0.5s ease-in-out;
}

.btncontato:hover {
    background-color: var(--cinza);
    color: var(--preto);
}

/* INICIO */

.banner {
    height: 100vh;
    /* background: linear-gradient(to bottom, #212121ca 60%, #21212100 100%);*/
    background-size: cover;
    background-position: center;
    overflow-x: hidden;
    overflow: hidden;
    position: relative;
    /* z-index: 1; */
}

.banner h1 {
    font-size: 70px;
    color: var(--cinza);
    font-family: 'ExtraBold';
    text-align: center;
    margin-bottom: 20px;
}

.banner iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 277.77vh;
    transform: translate(-50%, -50%);
    z-index: -1;
    border: none;

}

.html5-video-player .video-click-tracking,
.html5-video-player .video-stream {
    width: 100vw !important;
    height: 100vh !important;
    object-fit: cover;
    /* Faz o vídeo preencher toda a área sem distorcer */
}

.banner p {
    font-size: 25px;
    color: var(--azulTexto);
    font-family: 'Medium';
    text-align: center;
}

.box-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    background-color: rgba(33, 33, 33, 0.25);
    background-blend-mode: darken;
    position: relative;
    z-index: 0;
}

.imovel-home {
    height: 100vh;
    overflow: hidden;
    justify-content: flex-start;
    background-color: var(--preto);
    /* background-image: url(../imgs/simbolo-flutuante.svg); */
    background-position: right;
    background-size: contain;
    position: sticky;
    transition: all 0.3s ease-in-out;
    background-repeat: no-repeat;
}
.flutuante-home{
    position: absolute;
    z-index: -1;
    width: 85%;
    /* height: 100vh; */
    object-fit: cover;
    top: -40vh;
    right: 20px;
}
.imovel-home:nth-child(even){
    padding-bottom: 80px;
}
.imovel-home:nth-child(even) .box-img{
    height: 90vh;
}
.imovel-home:nth-child(even) .flutuante-home{
    left: 20px;
}
.bloco-animacao a {
    width: fit-content;
    display: block;
}

.box-imovel {
    background-color: var(--cinzaClaro);
    min-width: 520px;
    width: 30%;
    max-width: 576px;
    padding: 100px 70px;
    position: absolute;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    left: -6%;
}

.box-imovel .status {
    font-size: 16px;
    color: #9B9B9B;
    text-transform: uppercase;
    font-family: 'Medium';
}

.box-imovel h2 {
    font-family: 'Bold';
    color: var(--cinza);
    font-size: 38px;
    padding: 10px 0;
}

.box-imovel .localizacao {
    justify-content: flex-start;
    gap: 10px;
}

.box-imovel .localizacao img {
    width: 15px;
}

.box-imovel .localizacao p {
    font-size: 16px;
    color: var(--azulTexto);
    font-family: 'Medium';
    margin-top: -4px;
}

.box-imovel .icones {
    padding: 50px 0 0;
    gap: 20px;
}

.box-imovel .icones p {
    color: white;
    font-size: 16px;
    font-family: 'Medium';
}

.box-imovel .icones .coluna:nth-child(odd) {
    /* IMPAR */
    width: 50%;
}

.box-imovel .icones .coluna:nth-child(even) {
    /* PAR */
    width: 40%;
}

.box-imovel .icones .coluna .gp-icones {
    gap: 20px;
    justify-content: flex-start;
}

.box-imovel .gp-icones img {
    width: 45px;
}


.imovel-home:nth-child(even) {
    justify-content: flex-end;
    background-position: left
}

.imovel-home:nth-child(even) .box-imovel {
    left: auto;
    right: -6%;
}

.imovel-home:nth-child(even) .box-img {
    /* PAR */
    order: 2;
}

.imovel-home:nth-child(even) .localizacao {
    justify-content: flex-end;
}

.imovel-home:nth-child(even) h2,
.imovel-home:nth-child(even) .status {
    text-align: right;
}


/* HA */

.ha {
    background-color: var(--preto);
    padding-bottom: 100px;
    transition: all 0.3s ease-in-out;
}
.flutuante-ha{
    position: absolute;
    z-index: -1;
    width: 100%;
    opacity: 0.4;
    object-fit: cover;
    height: 100%;
}
.img-ha {
    opacity: 80%;
    margin-bottom: 100px;
    width: 100%;
    height: 40vh;
    object-fit: cover;
    object-position: top;
}
.ha-background{
    background-image: linear-gradient(to bottom, #212121ca 60%, #212121ca 60%), url(../imgs/ha.jpg);
    height: 40vh;
    display: flex;
    align-items: center;
}
.ha h2 {
    color: var(--azulTexto);
    font-family: 'ExtraBold';
    text-align: center;
    font-size: 40px;
}

.ha p {
    color: var(--cinza);
    font-family: 'Medium';
    text-align: right;
    line-height: 1.8;
    font-size: 18px;
}

.ha h3 {
    color: var(--azulTexto);
    font-family: 'ExtraBold';
    text-align: right;
    font-size: 25px;
    margin-bottom: 30px;
}

.ha-certificacoes {
    justify-content: flex-end;
    gap: 40px;
    padding: 100px 0;
}


/* INSTAGRAM */

.instagram{
    margin: 50px 0 100px;
    overflow-x: hidden;
}
.instagram a{
    text-align: center;
    display: flex;
    gap: 20px;
    width: fit-content;
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 20px;
    align-items: center;
    margin-bottom: 40px;
    transition: all 1s ease-in-out;
}
.instagram .flex{
    justify-content: center;
    align-items: stretch;
}
.instagram .galeria-item img,
.instagram .galeria-item a{
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
}
.instagram .galeria-item a:hover{
    transform: scale(1.06);
    
}

/* IMOVEIS A VENDA */

.imoveis-a-venda {
    background-color: var(--preto);
    padding: 200px 0 100px;
}
.imoveis{
    background-color: var(--preto);
    
}
.imoveis > h2{
    padding: 100px 0 100px;
    text-align: center;
    font-family: Bold;
    color: var(--cinza);
    font-size: 38px;
}

.flutuante-imoveis-a-venda {
    position: absolute;
    z-index: -1;
    top: 20%;
    left: -10px;
    right: 0;
    height: 80%;
    object-fit: cover;
    object-position: top;
    width: 100%;
}

.imoveis-a-venda h1 {
    color: white;
    font-family: 'SemiBold';
    font-size: 25px;
    margin-left: 40px;
}
.titulo-empreendimentos{
    margin-bottom: 50px;
}
.filtro-status {
    display: flex;
    align-items: center;
    gap: 20px;
    position: sticky;
    display: inline-block;
}

.filtro-status label {
    color: var(--cinza);
    font-family: 'Medium';
    font-size: 16px;
}

.filtro-status select {

    background-color: var(--cinzaClaro);
    color: var(--cinza);
    border: none;
    padding: 10px;
    font-family: 'Medium';
    font-size: 16px;
    border-radius: 5px;
}



.imoveis-a-venda .interno-card {
    background-color: var(--cinzaClaro);
    padding: 50px 20px 20px;
    margin-top: -35px;
    position: relative;
    z-index: 1;
    clip-path: polygon(0 0, calc(100% - 30px) 0, 100% 30px, 100% 100%, 0 100%);
}

.imoveis-a-venda .gp-icones {
    justify-content: flex-start;
    gap: 10px;
}

.imoveis-a-venda .card a {
    background-color: var(--azulBackground);
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px;
    font-family: 'Bold';
    color: var(--cinza);
    transition: all 0.5s ease-in-out;
}

.imoveis-a-venda a:hover {
    background-color: var(--cinza);
    color: var(--preto);
}

.flex-imoveis-a-venda {
    justify-content: flex-start;
    gap: 20px 2%;
    padding-bottom: 100px;
}

.interno-card h2 {
    font-family: 'Bold';
    color: var(--cinza);
    font-size: 26px;
    padding: 10px 0;
}

.interno-card .status {
    font-size: 14px;
    color: #9B9B9B;
    text-transform: uppercase;
    font-family: 'Medium';
}

.imoveis-a-venda .localizacao {
    justify-content: flex-start;
    gap: 10px;
}

.imoveis-a-venda .localizacao img {
    width: 15px;
}

.imoveis-a-venda .localizacao p {
    font-size: 14px;
    color: var(--azulTexto);
    font-family: 'Medium';
    margin-top: -4px;
}

.imoveis-a-venda .icones {
    padding: 50px 0 20px;
    gap: 20px;
}

.imoveis-a-venda .icones p {
    color: white;
    font-size: 14px;
    font-family: 'Medium';
}

.imoveis-a-venda .icones .coluna:nth-child(odd) {
    /* IMPAR */
    width: 50%;
}

.imoveis-a-venda .icones .coluna:nth-child(even) {
    /* PAR */
    width: 40%;
}


/* SINGLE */

.banner-imoveis {
    height: 90vh;
    background-size: cover;
    background-position: center;
}

.banner-imoveis h1 {
    font-family: 'Bold';
    color: var(--cinza);
    font-size: 70px;
    text-align: center;
}

.single-interno {
    background: rgb(33,33,33);
    background: linear-gradient(0deg, rgba(33,33,33,1) 95%, rgba(0,0,0,0) 87%);
    padding: 0px 0 100px;
}
.single-interno .financiamento{
    margin-top: 100px;
}
.single-interno .card-obras {
    background-color: var(--cinzaClaro);
    padding: 100px;
}

.single-interno .card-obras h3 {
    font-size: 16px;
    color: #9B9B9B;
    text-transform: uppercase;
    font-family: 'Medium';
}

.single-interno .card-obras .localizacao {
    justify-content: flex-start;
    gap: 10px;
}

.single-interno .card-obras .localizacao img {
    width: 15px;
}

.single-interno .card-obras .localizacao p {
    font-size: 16px;
    color: var(--azulTexto);
    font-family: 'Medium';
    margin-top: -4px;
}

.single-interno .card-obras .icones-single {
    margin-top: 60px;
}

.single-interno .card-obras .icones-single .flex {
    justify-content: flex-start;
    gap: 10px;
}

.single-interno .card-obras .icones-single p {
    color: white;
    font-size: 16px;
    font-family: 'Medium';
}

.single-interno .card-obras .icones-single img {
    width: 50px;
    object-fit: contain;
    height: 50px;
}
.single-interno .obras .carousel-container{
    margin-top: 100px;
}
.single-interno .descricao {
    margin-top: 100px;
}

.single-interno .descricao h2 {
    font-size: 50px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin-bottom: 20px;
}

.single-interno .descricao p {
    color: var(--cinza);
    font-size: 16px;
    font-family: 'Medium';
    line-height: 2;
}

.single-interno .descricao h3 {
    font-size: 30px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin: 60px 0 20px;
}

.single-interno .descricao ul {
    padding-left: 16px;
    justify-content: flex-start;
}

.single-interno .descricao li {
    color: var(--cinza);
    font-size: 16px;
    font-family: 'Medium';
    line-height: 2;
}
.flutuante-direita-single{
    position: absolute;
    right: 0;
    /* bottom: 35%; */
    z-index: -1;
    width: 30%;
}
.flutuante-top-single{
    position: absolute;
    /* right: 0; */
    z-index: -1;
    width: 100%;
    opacity: 0.2;
}
.abas-container {
    margin-top: 50px;
    width: 100%;
}

.abas {
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 10px;
    display: flex;
    flex-direction: column;
}

.aba-item {
    padding: 10px 20px;
    cursor: pointer;
    color: var(--cinza);
    text-align: center;
    background-color: var(--azulBackground);
    font-family: 'SemiBold';
    transition: all 1s ease-out;
}
.aba-item:hover,
.aba-item.active {
    background-color: var(--cinza);
    color: var(--preto);
}

.conteudo-abas {
    margin-top: 20px;
}

.aba-content {
    display: none;
    background-color: #D3D3D3;
}

.aba-content.active {
    display: block;
    animation: fadeIn 1s ease-in-out;
}

.aba-content img {
    height: 850px;
    object-fit: contain;
    padding: 50px 0;
    display: block;
    margin: 0 auto;
}

/* Animação de fade-in */
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
.plantas{
    margin-top: 200px;
}
.plantas h4{
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 25px;
    padding-left: 25px;
}
.localizacao-mapa{
    margin-top: 100px;
}
.localizacao-mapa h2{
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 25px;
    margin-bottom: 20px;
}
.localizacao-mapa .localizacao {
    justify-content: flex-start;
    gap: 10px;
}

.localizacao-mapa .localizacao img {
    width: 15px;
}

.localizacao-mapa .localizacao p {
    font-size: 16px;
    color: var(--azulTexto);
    font-family: 'Medium';
    margin-top: -4px;
}

.localizacao-mapa iframe{
    width: 100%;
    margin-top: 40px;
    height: 700px;
}


/* PROGRESS SECTION STYLES */
.progress-container {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.progress-item {
    display: flex;
    gap: 10px;
}

.progress-label {
    color: var(--cinza);
    font-family: 'Medium';
    font-size: 20px;
}

.progress-bar-container {
    width: 100%;
    height: 30px;
}

.progress-bar {
    height: 100%;
    background-color: var(--azulBackground);
    width: 0; /* Initial width is 0 */
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transition: width 2s ease-in-out; /* Add a transition for smooth animation */
    position: sticky;
}

.progress-value {
    color: var(--cinza);
    font-family: 'ExtraBold';
    font-size: 20px;
    padding: 0 10px;
    position: absolute;
    right: -70px;
}

.obras{
    margin: 100px 0;
}
.obras h2{
    color: var(--azulTexto);
    font-family: 'ExtraBold';
    font-size: 25px;
    margin-bottom: 20px;
}
/* SLIDER */

.section-carreossel{
    margin-top: -100px;
    margin-bottom: 100px;
}
.segundo-carreossel{
    margin: 100px 0;
}
.section-carreossel h2{
    color: var(--cinza);
    font-family: 'semiBold';
    font-size: 25px;
    margin-bottom: 40px;
}

.carousel-container .slick-prev,
.carousel-container .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    font-size: 24px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    z-index: 5;
}

.carousel-container .slick-prev {
    left: 50px;
}

.carousel-container .slick-next {
    right: 50px;
}

.slick-prev:before,
.slick-next:before {
    content: none !important;
}



/* Estilos do slider */
.carousel-container {
    position: relative;
}

.slick-slide {
    transition: all 0.3s;
    background: var(--preto);
}

.slick-slide img {
    width: 100%;
    opacity: 0.2;
    height: 800px;
    object-fit: cover;
}
.slick-center img{
    opacity: 1;
    cursor: pointer;
}
/* Estilos do popup */
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(10px);
    justify-content: center;
    align-items: center;
    z-index: 10;
}
.popup .container{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    flex-direction: column;
}
.popup img {
    width: 100%;
    object-fit: contain;
    max-height: 80%;
}
.popup .info{
 
    font-size: 24px;
    color: white;
    cursor: pointer;
    font-family: 'Medium';
    text-align: left;
}
.popup .close {
  
    font-size: 24px;
    color: white;
    cursor: pointer;
    font-family: 'Medium';
    text-align: right;
}
.popup .info-close{
    width: 100%;
    margin-bottom: 20px;
    padding: 0 60px;
}
.popup .navigation {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: white;
    cursor: pointer;
    user-select: none;
}

.unica img {
    width: 100%;
}

.popup .prev {
    left: -40px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup .next {
    right: -40px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navigation img {
    width: fit-content;
    object-fit: contain!important;
}
.tour{
    text-align: right;
}
.popup-tour iframe{
    max-width: 60%;
    max-height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.tour .open-tour-popup{
    width: fit-content;
    gap: 30px;
    justify-self: right;
    border-radius: 100px;
    border: 2px solid var(--cinza);
    padding: 15px 30px;
    transition: all 0.5s ease-in-out;
}
.tour a{
    color: var(--cinza);
    font-family: 'MediumItalic';
    font-size: 20px;
    transition: all 0.5s ease-in-out;
}
.tour span{
    color: var(--cinza);
    transition: all 0.5s ease-in-out;
    font-family: 'SemiBold';
    font-size: 30px;
}
.tour a:hover,
.tour a:hover span{
    color: var(--preto);
}
.tour a:hover {
    border: 2px solid var(--preto);
    background-color: var(--azulBackground);
}
.tour img{
    transition: all 0.5s ease-in-out;
}
.tour a:hover img{
    filter:invert(1) sepia(0) saturate(2) hue-rotate(0deg) brightness(0) contrast(1)
}


/* SAT */


.sat {
    background-color: var(--preto);
    padding: 200px 0 100px;
    position: sticky;
}

.sat h1 {
    font-size: 50px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin-bottom: 20px;
}

.sat p {
    color: var(--cinza);
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 16px;
}

.sat p strong {
    font-family: 'Bold';
}

.sat .tudo {
    margin-top: 100px;
}

.sat .tudo h2 {
    font-size: 50px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

.sat .tudo p {
    color: var(--cinza);
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 16px;
    position: relative;
    z-index: 1;
}

.sat .tudo a {
    background-color: var(--azulBackground);
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 17px;
    text-align: center;
    display: block;
    margin-top: 20px;
    width: fit-content;
    padding: 20px 40px;
    border: 0;
    transition: all 0.5s ease-in-out;
    position: relative;
    z-index: 1;
}

.sat .tudo a:hover {
    background-color: white;
    color: var(--preto);
}

.sat .flutuante-direita {
    position: absolute;
    right: 0;
    top: 50px;
    max-width: 340px;
    width: var(--diferenca-width);
}

.sat .flutuante-esquerda {
    position: absolute;
    left: 0;
    transform: translateY(-35%);
    max-width: 340px;
    width: var(--diferenca-width);
}

.sat .abra {
    margin-top: 200px;
}

.sat .abra h2 {
    font-size: 50px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin-bottom: 20px;
}

.sat .abra p {
    color: var(--cinza);
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 16px;
}

.sat p.azul {
    color: var(--azulTexto);
    /* margin-top: 10px; */
}

.abra form {
    flex-direction: column;
    margin: 50px 0 100px;
    gap: 20px;
}

.abra label {
    color: var(--cinza);
    font-family: 'Bold';
    font-size: 16px;
}

.abra .input {
    background-color: transparent;
    border: 0;
    color: var(--cinza);
    border-bottom: 2px solid var(--azulTexto);
    font-family: 'Italic';
    line-height: 1.8;
    font-size: 16px;
    padding: 0 0 20px;
}

.abra select {
    background-color: transparent;
    border: 0;
    color: var(--cinza);
    border-bottom: 2px solid var(--azulTexto);
    font-family: 'Italic';
    line-height: 1.8;
    font-size: 16px;
    padding: 0 0 20px;
}

.abra option {
    background-color: white;
    color: var(--azulTexto);
}

.abra .input::placeholder {
    color: var(--cinza);
    font-family: 'Italic';
}

.abra button {
    background-color: var(--azulBackground);
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 16px;
    text-align: center;
    display: block;
    margin-top: 20px;
    width: 100%;
    padding: 20px 40px;
    border: 0;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

.abra button:hover {
    background-color: var(--cinza);
    color: var(--preto);
}

.sticky {
    position: sticky;
    z-index: 1;
}

.abra .flutuante-abra {
    position: absolute;
    z-index: -1;
    left: -30%;
}

.flutuante-tudo {
    position: absolute;
    z-index: -1;
    right: 20%;
    width: 400px;
}

.flutuante-soli {
    position: absolute;
    z-index: -1;
    top: -20%;
    left: -10%;
    height: 140%;
}


/* TERMOS */

.termos h2 {
    font-size: 30px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin: 20px 0;
    position: relative;

}

/* PRIVACIDADE */

.privacidade-padrao {
    background-color: var(--preto);
    padding: 200px 0 100px;
}

.privacidade-padrao p {
    padding: 20px 0;
}

.privacidade-padrao .financiamento {
    z-index: 1;
    position: relative;
    background-color: #3c9de5cc;
}

.container-sat {
    max-width: 900px;
    display: block;
    margin: 0 auto 40px;
}


#form-message {
    color: var(--cinza);
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 16px;
}


/* PÁGINA DE FINANCIAMENTO */


.page-financiamento {
    background-color: var(--preto);
    padding: 200px 0 100px;
}

.page-financiamento .flex-financiamento {
    justify-content: flex-start;
    gap: 50px;
}
.page-financiamento .flex-financiamento .coluna-40 img{
    opacity: 0.7;
}
.page-financiamento h1 {
    font-size: 50px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin-bottom: 20px;
    text-align: center;
}

.page-financiamento .icones-financiamento {
    margin-top: 100px;
    text-align: center;
    gap: 50px;
    justify-content: center;
}

.page-financiamento .icones {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.page-financiamento .icones img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.page-financiamento .icones p {
    color: var(--cinza);
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 16px;
}

.page-financiamento .icones p span {
    color: var(--azulTexto);
}

.page-financiamento .queremos {
    margin-top: 100px;
}

.page-financiamento .queremos h2 {
    font-size: 50px;
    color: var(--azulTexto);
    font-family: 'Bold';
    margin-bottom: 20px;
    text-align: center;
}

.page-financiamento .queremos p {
    color: var(--cinza);
    font-family: 'Medium';
    line-height: 1.8;
    text-align: center;
    font-size: 16px;
}

.page-financiamento .azul-font {
    margin-top: 20px;
    justify-content: center;
    gap: 80px;
}

.page-financiamento .azul-font .coluna {
    width: fit-content;
}

.page-financiamento .azul-font p {
    color: var(--azulTexto);
    text-align: left;
}

.page-financiamento .preparamos {
    margin-top: 100px;
    background-color: var(--cinzaClaro);
    padding: 60px;
    position: relative;
}

.page-financiamento .preparamos h3 {
    font-size: 25px;
    color: var(--cinza);
    font-family: 'Bold';
    margin-bottom: 20px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.page-financiamento .preparamos a {
    background-color: var(--azulBackground);
    color: var(--cinza);
    font-family: 'SemiBold';
    font-size: 17px;
    text-align: center;
    display: block;
    margin-top: 20px;
    width: fit-content;
    padding: 20px 40px;
    border: 0;
    margin: 50px auto 0;
    transition: all 0.5s ease-in-out;
    position: relative;
    z-index: 1;
}

.page-financiamento .preparamos a:hover {
    background-color: var(--cinza);
    color: var(--preto);
}

.page-financiamento .financiamento {
    margin-top: -100px;
    position: relative;
    z-index: 1;
}

.flutuante-beneficios {
    position: absolute;
    z-index: -1;
    top: 200px;
    right: 0;
    max-width: 700px;
}

.flutuante-preparamos {
    position: absolute;
    z-index: -1;
    top: -100px;
    left: -200px;
    max-width: 500px;
}

/* SOBRE NÓS */


.page-sobre-nos h1, .page-sobre-nos h2{
    text-align: left!important;
  
}
.page-sobre-nos p{
    text-align: left!important;
    font-family: 'Medium';
    line-height: 1.8;
    text-align: center;
    font-size: 16px;
    color: var(--cinza);
}
.page-sobre-nos .azul-font{
    justify-content:left
}
.page-sobre-nos .ha-certificacoes h3{
    font-size: 25px;
    color: var(--azulTexto);
    text-align: right;
    font-family: 'Bold';
    margin-bottom: 20px;
}
.page-sobre-nos .ha-certificacoes p{
    text-align: right!important;
    font-family: 'Medium';
    line-height: 1.8;
    text-align: center;
    font-size: 16px;
    color: var(--cinza);
}
.banner-sobre{
    background-image: linear-gradient(to bottom, #212121ca 60%, #212121ca 60%), url(../imgs/ha.jpg);
    height: 50vh;
    display: flex;
    align-items: center;
}
.banner-sobre h1{
    font-size: 70px;
    color: var(--azulTexto);
    text-align: center;
    font-family: 'Bold';
    margin-bottom: 20px;
}
.abas-home{
    padding-top: 100px;
}
.abas-home h2{
    text-align: left;
}
.abas-home p{
    text-align: left;
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 16px;
    color: var(--cinza);
    margin-top: 20px;
}
.descricao-sobre h2{
    text-align: left;
}
.descricao-sobre p{
    text-align: left;
    margin-top: 40px;
}
.descricao-sobre h3{
    text-align: left;
    margin-top: 40px;
}

.descricao-sobre ul{
    padding-left: 16px;
    justify-content: flex-start;
}

.descricao-sobre li {
    color: var(--cinza);
    font-size: 16px;
    font-family: 'Medium';
    line-height: 2;
}

/* ------------------- */
/* FINANCIAMENTO */
.financiamento {
    background-color: #3c9ce5cd;
    padding: 50px 0;
    position: relative;
    z-index: 1;
}

.financiamento h2 {
    color: var(--preto);
    font-family: 'ExtraBold';
    text-align: right;
    font-size: 40px;
    margin-bottom: 30px;
}

.financiamento span {
    color: white;
}

.financiamento p {
    color: white;
    text-align: right;
    font-family: 'Medium';
    line-height: 1.8;
    font-size: 18px;
}

.financiamento a {
    width: 100%;
}

.financiamento button {
    background-color: var(--azulBackground);
    border: 0;
    padding: 20px;
    color: white;
    font-family: 'Medium';
    font-size: 18px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.financiamento button:hover {
    background-color: white;
    color: var(--preto);
}


/* FOOTER */

footer {
    padding: 100px 0;
    background-color: #171717;
    position: relative;
    z-index: 1;
}

footer .grid-footer {
    gap: 20px;
    margin-bottom: 20px;
}

footer .grid-footer-final {
    gap: 50px;
    justify-content: flex-start;
}

footer nav {
    list-style: none;
}

footer nav a {
    color: var(--cinza);
    font-size: 18px;
    transition: all 0.5s ease-in-out;
    width: fit-content;
    font-family: 'Regular';
}
footer nav a:hover{
    color: var(--azulTexto);
}

.divisao-footer {
    color: var(--cinza);
    font-size: 18px;
    font-family: 'Regular';
    width: fit-content;
    padding-right: 50px;
    border-right: 1px solid #d8d9dd45;
}

.endereco-footer .start {
    justify-content: start;
    gap: 50px;
}

.numero-footer {
    color: var(--azulTexto);
    font-size: 22px;
    font-family: 'SemiBold';
}

.endereco-footer {
    margin-top: 40px;
}

.icones-redes img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.rodape {
    background-color: var(--preto);
    padding: 20px 0;
}

.rodape p {
    color:#d3d3d3be;
    font-size: 18px;
    text-align: center;
    font-family: 'Regular';
}

.rodape a {
    font-family: 'MediumItalic';
    color: #d3d3d3be;
    transition: all 1s ease-in-out;
}

.rodape a:hover {
    color: var(--azulTexto);
}
.desktop-hidden{
    display: none;
}
.mobile-hidden{
    display: block;
}
/* AJUSTES EM TELAS MENORES */

@media screen and (max-width: 1400px) { 

    footer > .coluna-70{
        width: 90%;
    }
    .flex-financiamento > .coluna-30{
        width: 50%;
    }
    .slick-slide img{
        height: 500px;
    }
}